{
    "LANG_NAME":"繁體中文",

    "err_FNF": "檔案未找到",
    "err_PNF": "路徑未找到",
    "err_ACCESSDENIED": "拒絕訪問",
    "err_OOM": "記憶體不足",
    "err_DLLNOTFOUND": "動態連結庫未找到",
    "err_SHARE": "無法打開共享檔案",
    "err_ASSOCINCOMPLETE": "檔案關聯資訊不完整",
    "err_DDETIMEOUT": "操作超時",
    "err_DDEFAIL": "操作失敗",
    "err_DDEBUSY": "操作正忙",
    "err_NOASSOC": "檔案關聯不可用",
    "err_NIL": "未知錯誤",

    "btn_Ok": "確定",
    "btn_Ok2": "接受免責並繼續執行",
    "btn_Cancel": "取消",
    "btn_DownUpdate": "下載更新",
    "btn_InsertCur": "插入到游標處",

    "menu_revoke": "撤銷(&U)",
    "menu_cut": "剪切(&T)",
    "menu_copy": "複製(&C)",
    "menu_paste": "貼上(&P)",
    "menu_del": "刪除(&D)",
    "menu_selectAll": "全選(&A)",
    "menu_delAll": "刪除所有內容(&X)",

    "menu_refresh": "重新整理",
    "menu_noDisturbMode": "勿擾模式(&D)",
    "menu_set": "設置(&S)",
    "menu_exit": "退出(&X)",

    "menu_run": "運行",
    "menu_viewHotKey": "查看項目快捷鍵",
    "menu_updataEnv": "更新環境變量",
    "menu_pathConvert": "路徑轉換",
    "menu_pathConvertDe": "轉為 絕對路徑",
    "menu_pathConvertEn": "轉為 相對路徑",
    "menu_quickSetup": "快速設定",
    "menu_quickSetup_ndm": "勿擾模式",
    "menu_quickSetup_toMost": "置於頂層",
    "menu_quickSetup_mrp": "自動重置位置",
    "menu_quickSetup_lckp": "鎖定位置",
    "menu_quickSetup_lcks": "鎖定尺寸",
    "menu_update": "檢查更新",
    "menu_set2d": "文件",
    "menu_set2": "設定",
    "menu_exit2": "退出",

    "menu_newC": "新建分類",
    "menu_newTitleC": "新建標題",
    "menu_view": "視圖",
    "menu_viewIcon0": "圖示",
    "menu_viewIcon1": "清單",
    "menu_viewIcon2": "平鋪",
    "menu_viewSize0": "中等圖示",
    "menu_viewSize1": "小圖示",
    "menu_viewSize2": "大圖示",
    "menu_viewName0": "不顯示名稱",
    "menu_viewName1": "一行",
    "menu_viewName2": "兩行",
    "menu_viewName3": "三行",
    "menu_type": "類別",
    "menu_reName": "重命名",
    "menu_delC": "刪除",

    "menu_newTitle": "新建 標題",
    "menu_newNil": "新建 空白項目",
    "menu_addBI": "添加 內置項目",
    "menu_addAppx": "添加 Appx",
    "menu_runAll": "運行全部",
    "menu_downIcoAll": "下載所有鏈接圖標",
    "menu_reIconCacheC": "重建此分類圖示快取",
    "menu_delitemAll": "刪除全部項目",

    "menu_admin": "以管理員身份運行",
    "menu_sys": "以SYSTEM身份運行",
    "menu_min": "最小化運行",
    "menu_way": "打開方式",
    "menu_openLocation": "打開檔案所在的位置",
    "menu_explorer": "資源管理器菜單",
    "menu_downIco": "下載鏈接圖標",
    "menu_reIconCache": "重建圖標緩存",
    "menu_copyTarget": "複製路徑",
    "menu_edit": "編輯",
    "menu_delItem": "刪除",

    "mt_run": "運行",
    "mt_addBI": "添加內置項目",
    "mt_addAppx": "添加Appx",
    "mt_viewHotKey": "預覽快捷鍵",
    "mt_reCName": "請輸入新類別名稱",
    "mt_reTitle": "請輸入新標題名稱",
    "mt_new": "新建 - {name}",
    "mt_edit": "編輯 - {name}",
    "mt_del": "刪除項目「{name}」？",
    "mt_delAll": "是否刪除「{name}」類別內全部項目？",
    "mt_delItem": "刪除項目？",
    "mt_hotKeyScope": "快捷鍵範圍 - {name}",
    "mt_getKey": "獲取按鍵信息",
    "mt_update": "檢測更新",

    "m_copy": "複製",
    "m_longTimeExec": "此操作耗時較長是否執行?",
    "m_getUpdateInfo": "正在獲取伺服器升級資訊...",
    "m_UpdateLatest": "當前已是最新版",
    "m_UpdateErr": "檢查更新失敗, Info : ",
    "m_done": "操作完毕",
    "m_onlyHotKeyRun": "腳本僅支持快捷鍵運行。",
    "m_delC": "刪除「{name}」分類？",
    "m_runConfirm": "風險操作「{name}」是否繼續？",
    "m_runAll": "運行分類「{name}」下全部項目？",
    "m_name": "名稱",
    "m_target": "目標",
    "m_startDir": "起始位置",
    "m_startParam": "啟動參數",
    "m_admin": " 以管理員權限啟動",
    "m_adminAlway": " 始終以管理員權限啟動",
    "m_hotKey": "快捷鍵",
    "m_inputMode": "輸入模式",
    "m_scope": "範圍",
    "m_remarks": "備註",
    "m_subject": "主題",
    "m_pp": "進程優先級",
    "m_pp0": "正常",
    "m_pp1": "高於正常",
    "m_pp2": "高",
    "m_pp3": "實時",
    "m_pp4": "低於正常",
    "m_pp5": "低",
    "m_icon": "圖示",
    "m_select": "選擇",
    "m_browse": "瀏覽",
    "m_clean": "清除",
    "m_key": "按鍵",
    "m_jsBeautify": "格式化",
    "m_mlsf": "使用腳本",
    "m_matchScope": "匹配範圍",
    "m_matchScope0": "全域應用 (此選項不會匹配關鍵詞)",
    "m_matchScope1": "頂級視窗標題",
    "m_matchScope2": "父視窗標題",
    "m_matchScope3": "視窗標題",
    "m_matchScope4": "頂級視窗類名",
    "m_matchScope5": "父視窗類名",
    "m_matchScope6": "視窗類名",
    "m_matchScope7": "檔名",
    "m_matchScope8": "路徑",

    "t_startDir": "預設程式所在目錄，如無特殊要求請保持此項為空",
    "t_sysRun": "SYSTEM 是系統最高權限，使用前請先考慮後果和風險，是否繼續執行?",
    "t_matchScope": "關鍵詞限定 (支援 \"*\" 與 \"?\" 通配符，多個可用 \";\" 分隔)",
    "t_search": "搜索... 關鍵詞 / 正則表達式 / 終端命令",
    "t_rEffect": "為保證最小佔用，此選項為重啟生效",

    "bi_shutdown": "關機",
    "bi_reboot": "重啟",
    "bi_dormancy": "休眠",
    "bi_sleep": "睡眠",
    "bi_cancellation": "註銷",
    "bi_lockscreen": "鎖屏",
    "bi_closescreen": "關閉顯示器",
    "bi_disableCloseScreen": "禁止息屏",
    "bi_enableCloseScreen": "允許息屏",
    "bi_volumeUp": "音量+",
    "bi_volumeDown": "音量-",
    "bi_volumeMute": "靜音",
    "bi_mediaLast": "上一首",
    "bi_mediaPlay": "播放暫停",
    "bi_mediaNext": "下一首",
    "bi_computer": "此電腦",
    "bi_recycle": "回收站",
    "bi_controls": "控制面板",
    "bi_connections": "網絡連接",
    "bi_network": "網絡",
    "bi_printers": "打印機",
    "bi_startup": "啟動目錄",
    "bi_altstartup": "系統啟動目錄",
    "bi_ComSpec": "命令提示符",
    "bi_calc": "計算器",
    "bi_mspaint": "畫板",
    "bi_notepad": "記事本",
    "bi_mstsc": "遠程桌面連接",
    "bi_SndVol": "音量合成器",
    "bi_regedit": "註冊表編輯器",
    "bi_gpedit": "組策略",
    "bi_services": "服務",
    "bi_perfmon": "資源監視器",
    "bi_devmgmt": "設備管理器",
    "bi_compmgmt": "電腦管理",
    "bi_certmgr": "使用者憑證",
    "bi_certlm": "電腦憑證",
    "bi_appwiz": "程式和功能",
    "bi_optionalfeatures": "Windows 功能",

    "set_1": "關於",

    "set_2": "常規",
    "set_21": "常規",
    "set_2_lang": "語言",
    "set_2_langAuto": "自動",
    "set_2_atr": "開機啟動",
    "set_2_dfs": "全屏勿擾 [h](優先級低於系統匯流排快捷方式的勿擾模式)[/h]",
    "set_2_toMost": "置於頂層",
    "set_2_acu": "自動檢測更新",
    "set_22": "系統匯流排",
    "set_2_notifyIcoType": "系統匯流排圖示類型",
    "set_2_notifyIcoType0": "隱藏",
    "set_2_notifyIcoType1": "彩色 (默認)",
    "set_2_notifyIcoType2": "白色",
    "set_2_notifyIcoType3": "黑色",
    "set_23": "進階",
    "set_2_kbhe": "鍵盤鉤子增強 [h](最大程度防止被其他程序覆蓋，保證其可用性)[/h]",
    "set_2_ddex": "開啟拖放增強 [h]支持拖入懸停運行、拖入Appx、瀏覽器書籤、瀏覽器鏈接等。[br]如出現文件無法拖入請關閉此選項[/h]",
    "set_2_ddtd": "拖放到文件夾執行",
    "set_2_ddtd0": "複製 (默認)",
    "set_2_ddtd1": "移動",
    "set_2_imeToEng": "開啟自動將輸入法切換為英文模式 [h](在喚醒時自動切換)[/h]",
    "set_2_autoEnv": "開啟自動更新環境變量 [h](由 Maye Lite 自動管理子進程的環境變量)[/h]",
    "set_2_amm": "開啟主動內存管理",
    "set_2_efm": "開啟效率模式 [h](讓Maye Lite在背景運行時可以佔用更少，耗電更少)[/h]",
    "set_24": "高級",
    "set_2_mscp": "最小備用子進程數 [h][多進程腳本運行模式][/h][br][h]0 關閉; 推薦:5+; 詳情參照官方文檔;[/h][br][h]不懂什麼意思保持為 0[/h]",
    "set_25": "數據",
    "set_2_apen": "優先使用相對路徑",

    "set_3": "動作",
    "set_31": "動作",
    "set_3_dbr": "雙擊運行項目",
    "set_3_wmr": "鼠標中鍵運行項目 [h](運行後不隱藏主窗口)[/h]",
    "set_3_wns": "喚醒後不保留滾動狀態",
    "set_3_wca": "鼠標滾輪激活分類",
    "set_3_wcra": "項目列表鼠標滾輪激活分類 [h](滾動到頂部或底部時自動切換)[/h]",
    "set_3_tsd": "懸停切換延時[毫秒] [h](0 關閉; 推薦:50+)[/h]",
    "set_32": "喚醒",
    "set_3_ghk": "全局快捷鍵 [h](通過鼠標右鍵執行複製或刪除)[/h]",
    "set_3_imtk": "輸入模式觸發鍵",
    "set_3_imtk0": "空格鍵 (默認)",
    "set_3_imtk1": "TAB鍵",
    "set_3_imtk2": "回車鍵",
    "set_3_imtk3": "左 Ctrl 鍵",
    "set_3_imtk4": "右 Ctrl 鍵",
    "set_3_imtk5": "左 SHIFT 鍵",
    "set_3_imtk6": "右 SHIFT 鍵",
    "set_3_imtk7": "左 Alt 鍵",
    "set_3_imtk8": "右 ALT 鍵",
    "set_3_imtk9": "左 Windows 鍵",
    "set_3_imtk10": "右 Windows 鍵",
    "set_3_gmk": "鼠標鉤子",
    "set_3_gmkr": "匹配範圍",
    "set_3_gmkr0": "全局 (默認)",
    "set_3_gmkr1": "任務欄",
    "set_3_gmkr2": "桌面",
    "set_3_gmkt": "觸發方式",
    "set_3_gmkt0": "單擊 (默認)",
    "set_3_gmkt1": "雙擊",
    "set_3_gmkk": "執行鍵",
    "set_3_gmkk1": "左鍵",
    "set_3_gmkk2": "右鍵",
    "set_3_gmkk3": "中鍵 (默認)",
    "set_3_gmkk4": "側鍵前",
    "set_3_gmkk5": "側鍵後",
    "set_3_edge": "邊緣吸附 [h](推薦同時啟用\"隱藏->鼠標移出主窗口後\")[/h]",
    "set_3_edge1": "開啟動效",
    "set_3_edge2": "顯示延遲[毫秒] [h](0 關閉; 推薦:100+)[/h]",
    "set_3_nihs": "開啟托盤懸停喚醒",
    "set_3_sfm": "顯示時跟隨鼠標",
    "set_33": "隱藏",
    "set_3_mlh": "鼠標移出主窗口後",
    "set_3_mlhne": "邊緣吸附未吸附時不執行鼠標移出隱藏",
    "set_3_kfh": "失去焦點後",
    "set_3_dcbh": "雙擊空白處",
    "set_3_rah": "運行項目後 [h](鼠標中鍵忽略)[/h]",

    "set_4": "界面",
    "set_42": "主題",
    "set_4_theme": "主題",
    "set_43": "主題擴展",
    "set_4_texe": "開啟 [h](此選項會強制覆蓋\"主題\"選項)[/h]",
    "set_4_bjt": "背景圖片",
    "set_4_bjt0": "設置",
    "set_4_bjt1": "清除",
    "set_4_bjtt": "背景圖類型",
    "set_4_bjtt0": "縮放",
    "set_4_bjtt1": "不重複",
    "set_4_bjtt2": "重複",
    "set_4_bjtwz": "背景圖位置",
    "set_4_bjtwz0": "上左",
    "set_4_bjtwz1": "上右",
    "set_4_bjtwz2": "下左",
    "set_4_bjtwz3": "下右",
    "set_4_bjtwz4": "左",
    "set_4_bjtwz5": "上",
    "set_4_bjtwz6": "右",
    "set_4_bjtwz7": "下",
    "set_4_bjtwz8": "居中",
    "set_4_tback": "背景圖透明度",
    "set_4_twin": "窗口透明度",
    "set_41": "窗口與佈局",
    "set_4_rp": "自動重置位置 [h](開啟邊緣吸附會忽略此選項)[/h]",
    "set_4_lckp": "鎖定位置",
    "set_4_lcks": "鎖定尺寸",
    "set_4_cdp": "分類顯示位置",
    "set_4_cdp0": "不顯示",
    "set_4_cdp1": "左側",
    "set_4_cdp2": "右側",
    "set_4_cdp3": "頂部",
    "set_4_cdp4": "底部",
    "set_4_cna": "分類名對齊方式",
    "set_4_cna0": "居中",
    "set_4_cna1": "左側",
    "set_4_cna2": "右側",
    "set_4_ist": "項目顯示類型",
    "set_4_ist0": "圖示",
    "set_4_ist1": "列表",
    "set_4_ist2": "平鋪",
    "set_4_iis": "項目圖示尺寸",
    "set_4_iis0": "中等圖示",
    "set_4_iis1": "小圖示",
    "set_4_iis2": "大圖示",
    "set_4_imsl": "項目名稱顯示行數 [h](僅支持顯示類型為圖示)[/h]",
    "set_4_imsl999": "不顯示名稱",
    "set_4_imsl0": "一行",
    "set_4_imsl1": "兩行",
    "set_4_imsl2": "三行",

    "set_5": "搜索",
    "set_51": "搜索範圍",
    "set_5_st": "目標",
    "set_5_sr": "備註",
    "set_52": "匹配條件",
    "set_5_mpyf": "拼音首字母",
    "set_5_mpy": "拼音",
    "set_53": "匹配方式",
    "set_5_mg": "貪婪模式",

    "set_6": "帮助"

}